/*
CTC Separate Stylesheet
Updated: 2017-05-18 13:54:50
*/

#homepage-hero-form{
    bottom: 0;    
    position: absolute;
    right: 0;
    top: 0;
    width: 20%;
	padding: 0 !important;
}
.ds-vertical-align { 
	display: flex; 
	flex-direction: column; 
	justify-content: center;
} 
#homepage-hero-form .gform_wrapper{
	margin:0;
	padding:0;
}
#homepage-hero-form .gform_wrapper .top_label li.gfield.gf_left_half, #homepage-hero-form .gform_wrapper .top_label li.gfield.gf_right_half{
	padding:0;
	width: 100%;
}
body #homepage-hero-form .gform_wrapper ul li.gfield{
	margin:0 0 23px;
}
#homepage-hero-form .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
}
#homepage-hero-form .gform_wrapper li.hidden_label input {
    margin-top: 0;
}
body #homepage-hero-form .gform_wrapper .top_label div.ginput_container {
    margin-top: 0;
}
#homepage-hero-form .gform_wrapper ul.gfield_checkbox, #homepage-hero-form .gform_wrapper ul.gfield_radio {
    margin: 0;
}
#homepage-hero-form .gform_wrapper .gfield_checkbox li, #homepage-hero-form .gform_wrapper .gfield_radio li {
    margin: 0;
}
body #homepage-hero-form .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), body #homepage-hero-form .gform_wrapper textarea.textarea, body #homepage-hero-form div.form_saved_message div.form_saved_message_emailform form input[type="text"] {
    padding: 7px 9px 7px;
	font-size:13px;
}
body #homepage-hero-form .gform_wrapper select {
    height: 28px;
	font-weight: bold;
}
body .popmake-content .gform_wrapper.gf_browser_gecko select {
    padding: 2px 13px;
}
#homepage-hero-form  .gform_wrapper .gform_footer {
    margin: 0;
    padding: 0;
}
body #homepage-hero-form .gform_wrapper .gform_footer input.button, body #homepage-hero-form .gform_wrapper .gform_footer input[type="submit"], body #homepage-hero-form .gform_wrapper .gform_page_footer input.button, body #homepage-hero-form .gform_wrapper .gform_page_footer input[type="submit"], body #homepage-hero-form .gform_wrapper input[type="button"], body #homepage-hero-form div.form_saved_message div.form_saved_message_emailform form input[type="submit"] {
    font-size: 12px;
    font-weight: bold;
    margin: 0;
	padding: 1px 20px 3px;
}
body #homepage-hero-form .gform_wrapper ul li#field_1_5.gfield {
    margin: 0 0 15px;
}
body #homepage-hero-form .gform_wrapper .gform_body .gform_fields .gfield input[type="text"], body #homepage-hero-form .gform_wrapper .gform_body .gform_fields .gfield input[type="email"], body #homepage-hero-form .gform_wrapper .gform_body .gform_fields .gfield input[type="tel"], body #homepage-hero-form .gform_wrapper .gform_body .gform_fields .gfield input[type="url"], body #homepage-hero-form .gform_wrapper .gform_body .gform_fields .gfield input[type="number"], body #homepage-hero-form .gform_wrapper .gform_body .gform_fields .gfield input[type="password"], body #homepage-hero-form .gform_wrapper .gform_body .gform_fields .gfield textarea, body #homepage-hero-form .gform_wrapper .gform_body .gform_fields .gfield select{
	color: #36454f;
	font-weight:bold;
	font-family: "Open Sans",Arial,sans-serif;
}
#homepage-hero-form .gform_wrapper .gfield_checkbox li label, #homepage-hero-form .gform_wrapper .gfield_radio li label{
	color:#36454f;
	font-weight:bold;
	font-family: "Open Sans",Arial,sans-serif;
}
body #homepage-hero-form-tablet .gform_wrapper .gform_body .gform_fields .gfield input[type="text"], body #homepage-hero-form-tablet .gform_wrapper .gform_body .gform_fields .gfield input[type="email"], body #homepage-hero-form-tablet .gform_wrapper .gform_body .gform_fields .gfield input[type="tel"], body #homepage-hero-form-tablet .gform_wrapper .gform_body .gform_fields .gfield input[type="url"], body #homepage-hero-form-tablet .gform_wrapper .gform_body .gform_fields .gfield input[type="number"], body #homepage-hero-form-tablet .gform_wrapper .gform_body .gform_fields .gfield input[type="password"], body #homepage-hero-form-tablet .gform_wrapper .gform_body .gform_fields .gfield textarea, body #homepage-hero-form-tablet .gform_wrapper .gform_body .gform_fields .gfield select{
	color: #36454f;
	font-weight:bold;
	font-family: "Open Sans",Arial,sans-serif;
}
#homepage-hero-form-tablet .gform_wrapper .gfield_checkbox li label, #homepage-hero-form-tablet .gform_wrapper .gfield_radio li label{
	color:#36454f;
	font-weight:bold;
	font-family: "Open Sans",Arial,sans-serif;
}
body #register .gform_wrapper .gform_body .gform_fields .gfield input[type="text"], body #register .gform_wrapper .gform_body .gform_fields .gfield input[type="email"], body #register .gform_wrapper .gform_body .gform_fields .gfield input[type="tel"], body #register .gform_wrapper .gform_body .gform_fields .gfield input[type="url"], body #register .gform_wrapper .gform_body .gform_fields .gfield input[type="number"], body #register .gform_wrapper .gform_body .gform_fields .gfield input[type="password"], body #register .gform_wrapper .gform_body .gform_fields .gfield textarea, body #register .gform_wrapper .gform_body .gform_fields .gfield select{
	color: #36454f;
	font-weight:bold;
	font-family: "Open Sans",Arial,sans-serif;
}
#register .gform_wrapper .gfield_checkbox li label, #register .gform_wrapper .gfield_radio li label{
	color:#36454f;
	font-weight:bold;
	font-family: "Open Sans",Arial,sans-serif;
}
body #popmake-751 .gform_wrapper .gform_body .gform_fields .gfield input[type="text"], body #popmake-751 .gform_wrapper .gform_body .gform_fields .gfield input[type="email"], body #popmake-751 .gform_wrapper .gform_body .gform_fields .gfield input[type="tel"], body #popmake-751 .gform_wrapper .gform_body .gform_fields .gfield input[type="url"], body #popmake-751 .gform_wrapper .gform_body .gform_fields .gfield input[type="number"], body #popmake-751 .gform_wrapper .gform_body .gform_fields .gfield input[type="password"], body #popmake-751 .gform_wrapper .gform_body .gform_fields .gfield textarea, body #popmake-751 .gform_wrapper .gform_body .gform_fields .gfield select{
	color: #36454f;
	font-weight:bold;
	font-family: "Open Sans",Arial,sans-serif;
}
#popmake-751 .gform_wrapper .gfield_checkbox li label, #popmake-751 .gform_wrapper .gfield_radio li label{
	color:#36454f;
	font-weight:bold;
	font-family: "Open Sans",Arial,sans-serif;
}
#homepage-hero-form .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half, #homepage-hero-form .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half {
    max-width: unset;    
	padding:0;
}
#homepage-hero-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding-right: 0;
	margin-bottom:5px;
}
#homepage-hero-form .gform_wrapper .field_description_below .gfield_description {
    padding-top: 0;
}
#homepage-hero-form .gform_wrapper div.validation_error {
    border: none;
    padding: 0;
	font-size: 12px;
	line-height: normal;
}
#contact-form-popup{
display:none;
}
body #register .form-heading{
	color:#FFF !important;
}
body .form-heading{
	font-size: 1.8vw;
	color:#000000 !important;
	text-align:center;
}


body #homepage-hero-form .gform_wrapper .hide-heading-text .gfield_label, body #homepage-hero-form .gform_wrapper .hide-heading-text span label {
	display: none !important;
}
body #register .gform_wrapper .hide-heading-text .gfield_label, body #register .gform_wrapper .hide-heading-text span label {
	display: none !important;
}
body #homepage-hero-form-tablet .gform_wrapper .hide-heading-text .gfield_label, body #homepage-hero-form-tablet .gform_wrapper .hide-heading-text span label {
	display: none !important;
}
body #popmake-751 .gform_wrapper .hide-heading-text .gfield_label, body #popmake-751 .gform_wrapper .hide-heading-text span label {
	display: none !important;
}
body #popmake-751 h3 {
	display: none !important;
}
body #register .gform_wrapper li.hidden_label input, body #homepage-hero-form-tablet .gform_wrapper li.hidden_label input {
    margin-top: 0;
}
body #register .gform_wrapper .top_label div.ginput_container, body #homepage-hero-form-tablet .gform_wrapper .top_label div.ginput_container {
    margin-top: 0;
}
body #popmake-751 .gform_wrapper .top_label div.ginput_container, body #popmake-751 .gform_wrapper .top_label div.ginput_container {
    margin-top: 0;
}
body #homepage-hero-form input::-webkit-input-placeholder {
	color: #36454f !important;
}

body #homepage-hero-form input:-moz-placeholder { /* Firefox 18- */
	color: #36454f !important;  
}

body #homepage-hero-form input::-moz-placeholder {  /* Firefox 19+ */
	color: #36454f !important;  
}

body #homepage-hero-form input:-ms-input-placeholder {  
	olor: #36454f !important;  
}


body #homepage-hero-form textarea::-webkit-input-placeholder {
	color: #36454f !important;
}

body #homepage-hero-form textarea:-moz-placeholder { /* Firefox 18- */
	color: #36454f !important;  
}

body #homepage-hero-form textarea::-moz-placeholder {  /* Firefox 19+ */
	color: #36454f !important;  
}

body #homepage-hero-form textarea:-ms-input-placeholder {  
	color: #36454f !important;  
}


body #homepage-hero-form input[type="email"]::-webkit-input-placeholder {
	color: #36454f !important;
}

body #homepage-hero-form input[type="email"]:-moz-placeholder { /* Firefox 18- */
	color: #36454f !important;  
}

body #homepage-hero-form input[type="email"]::-moz-placeholder {  /* Firefox 19+ */
	color: #36454f !important;  
}

body #homepage-hero-form input[type="email"]:-ms-input-placeholder {  
	color: #36454f !important;  
}


body #homepage-hero-form-tablet input::-webkit-input-placeholder {
	color: #36454f !important;
}

body #homepage-hero-form-tablet input:-moz-placeholder { /* Firefox 18- */
	color: #36454f !important;  
}

body #homepage-hero-form-tablet input::-moz-placeholder {  /* Firefox 19+ */
	color: #36454f !important;  
}

body #homepage-hero-form-tablet input:-ms-input-placeholder {  
	olor: #36454f !important;  
}


body #homepage-hero-form-tablet textarea::-webkit-input-placeholder {
	color: #36454f !important;
}

body #homepage-hero-form-tablet textarea:-moz-placeholder { /* Firefox 18- */
	color: #36454f !important;  
}

body #homepage-hero-form-tablet textarea::-moz-placeholder {  /* Firefox 19+ */
	color: #36454f !important;  
}

body #homepage-hero-form-tablet textarea:-ms-input-placeholder {  
	color: #36454f !important;  
}


body #homepage-hero-form-tablet input[type="email"]::-webkit-input-placeholder {
	color: #36454f !important;
}

body #homepage-hero-form-tablet input[type="email"]:-moz-placeholder { /* Firefox 18- */
	color: #36454f !important;  
}

body #homepage-hero-form-tablet input[type="email"]::-moz-placeholder {  /* Firefox 19+ */
	color: #36454f !important;  
}

body #homepage-hero-form-tablet input[type="email"]:-ms-input-placeholder {  
	color: #36454f !important;  
}


body #register input::-webkit-input-placeholder {
	color: #36454f !important;
}

body #register input:-moz-placeholder { /* Firefox 18- */
	color: #36454f !important;  
}

body #register input::-moz-placeholder {  /* Firefox 19+ */
	color: #36454f !important;  
}

body #register input:-ms-input-placeholder {  
	olor: #36454f !important;  
}


body #register textarea::-webkit-input-placeholder {
	color: #36454f !important;
}

body #register textarea:-moz-placeholder { /* Firefox 18- */
	color: #36454f !important;  
}

body #register textarea::-moz-placeholder {  /* Firefox 19+ */
	color: #36454f !important;  
}

body #register textarea:-ms-input-placeholder {  
	color: #36454f !important;  
}


body #register input[type="email"]::-webkit-input-placeholder {
	color: #36454f !important;
}

body #register input[type="email"]:-moz-placeholder { /* Firefox 18- */
	color: #36454f !important;  
}

body #register input[type="email"]::-moz-placeholder {  /* Firefox 19+ */
	color: #36454f !important;  
}

body #register input[type="email"]:-ms-input-placeholder {  
	color: #36454f !important;  
}


body #popmake-751 input::-webkit-input-placeholder {
	color: #36454f !important;
}

body #popmake-751 input:-moz-placeholder { /* Firefox 18- */
	color: #36454f !important;  
}

body #popmake-751 input::-moz-placeholder {  /* Firefox 19+ */
	color: #36454f !important;  
}

body #popmake-751 input:-ms-input-placeholder {  
	olor: #36454f !important;  
}


body #popmake-751 textarea::-webkit-input-placeholder {
	color: #36454f !important;
}

body #popmake-751 textarea:-moz-placeholder { /* Firefox 18- */
	color: #36454f !important;  
}

body #popmake-751 textarea::-moz-placeholder {  /* Firefox 19+ */
	color: #36454f !important;  
}

body #popmake-751 textarea:-ms-input-placeholder {  
	color: #36454f !important;  
}


body #popmake-751 input[type="email"]::-webkit-input-placeholder {
	color: #36454f !important;
}

body #popmake-751 input[type="email"]:-moz-placeholder { /* Firefox 18- */
	color: #36454f !important;  
}

body #popmake-751 input[type="email"]::-moz-placeholder {  /* Firefox 19+ */
	color: #36454f !important;  
}

body #popmake-751 input[type="email"]:-ms-input-placeholder {  
	color: #36454f !important;  
}
body #main-content a{
	color: #36454f !important;  
	font-weight:bold !important;  
}

/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
body .form-heading{
	font-size: 35px;
}
}

/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
body .form-heading{
	font-size: 29px;
}
}